
Katello - Bug #4207

Users left with no indication of why they have no content views listed when attempting to change a

system's environment that contains no content views

01/28/2014 03:04 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 651611f3 - 04/07/2014 12:07 PM - Eric Helms

Fixes #4207: More informational message when no content views are available when changing a system's environment.

Revision 270493eb - 04/07/2014 04:07 PM - Eric Helms

Fixes #4207: More informational message when no content views are available when changing a system's environment.

Revision f8a1323a - 04/07/2014 05:44 PM - Eric Helms

Merge pull request #3951 from ehelms/fixes-4207

Fixes #4207: More informational message when no content views are availa...

History

#1 - 01/28/2014 07:38 PM - Walden Raines

- Assignee set to Eric Helms

Assigning to ehelms because he is likely the only one who will be able to know what to do here just from the subject.

#2 - 03/24/2014 04:29 AM - Mike McCune

- Category set to Content Views

- Triaged set to Yes

#3 - 04/07/2014 05:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:270493ebbab39ae1fa2970c03678b1d4234d1917.

#4 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
